@import '../../styles/common';

.hidden > .LabelWrapper {
  @include visually-hidden;
}

.LabelWrapper {
  @include text-breakword;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
}

.HelpText {
  @include text-style-body;
  @include text-emphasis-subdued;
  @include text-breakword;
  margin-top: spacing(extra-tight);
}

.Error {
  @include text-breakword;
  margin-top: spacing(extra-tight);
}

.Action {
  flex: 0 0 auto;
}
